Create List

Creates a new distribution list with recipients

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

When creating a new distribution list, submit an array of recipients as seen below.

{
    "firstName": "Big",
    "lastName": "Bird",
    "email": "[email protected]",
    "userId": "bf33b7fc-53f1-4517-bd36-afe5ce45add5"
  },
  {
    "firstName": "Oscar",
    "lastName": "Grouch",
    "email": "[email protected]",
    "userId": "c84560b3-cccd-4da5-a9e4-2fd98937f681"
  },
  {
    "email": "[email protected]"
  }

❗️

API Test

Due to the limitation of the API test widget, it is currently not possible to submit an array of recipients for testing. We suggest using PostMan or a similar tool to test endpoints that require an array of objects to be submitted.

Body Params
string
required

Name of the distribution list (e.g. "Producers", "Editors", "Stakeholders").

string

A brief description of the list.

recipients
array of strings
required

An array of email recipient objects.

recipients*
Responses

Language
Credentials
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json